<?xml version="1.0" encoding="UTF-8"?>

<haberler>
 <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-1</baslik>
    <ozet>Öğretmenlerimizin hizmetine sunulan bu şablonun destekçileri olan bilgisayarbilisim.net ailesine sonsuz teşekkürler...</ozet>
    <tarih>08/10/2010</tarih>
	<resimYolu>resimler/bbnet1.jpg</resimYolu>
    <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
  </haber>
  <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-2</baslik>
    <ozet>Bütün öğrencilerimize yeni eğitim öğretim döneminde başarılar dileriz.</ozet>
    <tarih>08/10/2010</tarih>
    <resimYolu>resimler/bbnet2.jpg</resimYolu>
    <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
  </haber>
   <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-3</baslik>
    <ozet>Okul web sayfamız yenilenmiştir.</ozet>
    <tarih>07/10/2010</tarih>
    <resimYolu>resimler/bbnet3.jpg</resimYolu>
     <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
	</haber>
  
  <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-4</baslik>
    <ozet>Öğrencilerimiz arasında Mehmet Akif ERSOY'un "ÇANAKKALE ŞEHİTLERİNE" adlı şiirini güzel okuma yarışması yapılacaktır.Son başvuru 11 Mart 2010'dur</ozet>
    <tarih>06/10/2010</tarih>
    <resimYolu>resimler/bbnet4.jpg</resimYolu>
    <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
  </haber>
  
 	
  <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-5</baslik>
    <ozet>2009 - 2010 eğitim öğretim yılı II.dönem okul kurul toplantısı okul müdürümüz ve öğretmenlerimizin katılımıyla gerçekleştirilmiştir.</ozet>
    <tarih>05/10/2010</tarih>
    <resimYolu>resimler/bbnet5.jpg</resimYolu>
     <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
  </haber>
  
  <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-6</baslik>
    <ozet>Öğretmenlerimizin hizmetine sunulan bu şablonun destekçileri olan bilgisayarbilisim.net ailesine sonsuz teşekkürler...</ozet>
    <tarih>02/10/2010</tarih>
    <resimYolu>resimler/bbnet6.jpg</resimYolu>
    <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
	</haber>
	
	  <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-7</baslik>
    <ozet>Öğretmenlerimizin hizmetine sunulan bu şablonun destekçileri olan bilgisayarbilisim.net ailesine sonsuz teşekkürler...</ozet>
    <tarih>01/10/2010</tarih>
    <resimYolu>resimler/bbnet7.jpg</resimYolu>
     <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
	</haber>
	
	  <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-8</baslik>
    <ozet>Öğretmenlerimizin hizmetine sunulan bu şablonun destekçileri olan bilgisayarbilisim.net ailesine sonsuz teşekkürler...</ozet>
    <tarih>29/09/2010</tarih>
    <resimYolu>resimler/bbnet8.jpg</resimYolu>
     <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
	</haber>
	
	  <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-9</baslik>
    <ozet>Öğretmenlerimizin hizmetine sunulan bu şablonun destekçileri olan bilgisayarbilisim.net ailesine sonsuz teşekkürler...</ozet>
    <tarih>25/09/2010</tarih>
    <resimYolu>resimler/bbnet9.jpg</resimYolu>
    <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
	</haber>
	
	  <haber>
    <baslik>Bilgisayarbilisim.NET-Konu-10</baslik>
    <ozet>Öğretmenlerimizin hizmetine sunulan bu şablonun destekçileri olan bilgisayarbilisim.net ailesine sonsuz teşekkürler...</ozet>
    <tarih>20/09/2010</tarih>
    <resimYolu>resimler/bbnet10.jpg</resimYolu>
    <link>http://www.bilgisayarbilisim.net</link>
	<hedef>_blank</hedef>
	</haber>
</haberler>